uuid: f053b43e-3322-42e3-b8c6-d34e0a9aef36
langcode: en
status: true
dependencies:
  config:
    - field.field.node.mt_benefit.body
    - field.field.node.mt_benefit.field_image
    - field.field.node.mt_benefit.field_meta_tags
    - field.field.node.mt_benefit.field_mt_banner_image
    - field.field.node.mt_benefit.field_mt_font_awesome_classes
    - field.field.node.mt_benefit.field_mt_subheader_body
    - field.field.node.mt_benefit.field_mt_video
    - field.field.node.mt_benefit.field_yoast_seo
    - image.style.large
    - node.type.mt_benefit
  module:
    - image
    - metatag
    - text
    - user
    - video_embed_field
id: node.mt_benefit.default
targetEntityType: node
bundle: mt_benefit
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 3
    settings: {  }
    third_party_settings: {  }
    region: content
  field_image:
    weight: 1
    label: hidden
    settings:
      image_style: large
      image_link: file
    third_party_settings: {  }
    type: image
    region: content
  field_meta_tags:
    weight: 7
    label: above
    settings: {  }
    third_party_settings: {  }
    type: metatag_empty_formatter
    region: content
  field_mt_subheader_body:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_mt_video:
    weight: 2
    label: hidden
    settings:
      image_style: large
      link_image_to: provider
    third_party_settings: {  }
    type: video_embed_field_thumbnail
    region: content
  field_yoast_seo:
    weight: 8
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  share_everywhere:
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  addtoany: true
  field_mt_banner_image: true
  field_mt_font_awesome_classes: true
  langcode: true
  links: true
